<div *ngIf="prophaneJobState.filterAnnotationTasks('Taxonomy').length === 0">
  No taxonomic annotation task defined yet.
  <mat-divider class="mb-3"> </mat-divider>
</div>

<app-job-annotation [scope]="'Taxonomy'"></app-job-annotation>

<button type="button" class="btn btn-primary float-right rki-blue_button" (click)='addTaxTask()'>
  Add Task
</button>
